failed to install CAWIN with PAMSC14.1CP2

book

Article ID: 144416

calendar_today

Updated On:

Products

CA Privileged Access Manager - Server Control (PAMSC)

Issue/Introduction

Following error message appeared during installation with PAMSC14.1 CP2(PAMSC_DE437870_SC141CP2_14.10.0.1265_LINUX_X64.zip) and failed to install CAWIN correctly. This message is appeared in install.log.

=====
Please install native utility lsb_release so that Linux release specifics can be reliably determined.
Fatal error: glibc detected an invalid stdio handle
Fatal error: glibc detected an invalid stdio handle
=====
  

 

Cause

A new command lsb_release is used to check the Linux version from PAMSC14.1CP2.
So the command is needed to install PAMSC14.1CP2.

Environment

Release : 14.1

Component : PAM SERVER CONTROL ENDPOINT LINUX

Resolution

Please install native utility lsb_release so that Linux release specifics can be reliably determined.

Sample:
RedHat Linux : redhat-lsb-core-4.1-27.el7.x86_64
CentOS : redhat-lsb-core-4.1-27.el7.centos.1.x86_64